/* MENU */

.contents{
	position: relative;
	padding: 0;
	}
.box_price{
	position: relative;
	margin: 0em auto;
	padding: 10% 6% 12%;
	}
.box_price h2{
	position: relative;
	margin: 0em auto 1em;
	font-size: 2.3rem;
	letter-spacing: 0.1em;
	text-align: center;
	/*color: #675646;*/
	}
.box_price h2 span {
    display: block;
    margin: 0.7em auto 0em;
    font-size: 0.8rem;
    letter-spacing: 0em;
	}
/*.box_price h2:before {
	position: absolute;
	bottom: -15px;
	left: calc(50% - 15px);
	width: 30px;
	height: 1px;
	content: '';
	background: #333;
	}*/
.box_price .cap{
	margin: 0.5em auto 5em;
	font-size: 1.1rem;
	letter-spacing: 0.07em;
	line-height: 2.3em;
	text-align: center;
	}
.box_price .flex{
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 2.5em;
	}
.box_price h3{
	font-family: "Avenir", "aktiv-grotesk", "Hiragino Kaku Gothic ProN","HiraKakuPro-W3", sans-serif;
	margin: 3em auto 4em;
	font-size: 1.10rem;
	font-weight: 600;
	letter-spacing: 0.07em;
	line-height: 1em;
	text-align: left;
    text-transform: uppercase;
	}
.box_price .fig{
	width: 45%;
	margin: 0em auto 2em;
	}
.box_price .menu-block{
	-webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    width: 100%;
	}
.box_price .menu{
	font-family: "Avenir", "aktiv-grotesk", "Hiragino Kaku Gothic ProN","HiraKakuPro-W3", sans-serif;
	font-size: 0.95rem;
	font-weight: 300;
    letter-spacing: 0.05em;
    line-height: 1.8em;
    border-bottom: 1px solid #e5e1dc;
    padding: 2em 0 2em;
	}
.box_price .menu .menu-price {
    float: right;
    padding-left: 20px;
	}
.box_price .menu .note{
	font-family: "Avenir", "aktiv-grotesk", "Hiragino Kaku Gothic ProN","HiraKakuPro-W3", sans-serif;
	font-size: 0.75rem;
	font-weight: 300;
	text-align: left;
	line-height: 1.7em;
    padding: 1.5em 15em 0em 0;
	letter-spacing: 0;
	color: #72716E;
	}
.box_price h4 {
    margin: 4em auto 2em;
    font-size: 1.9rem;
    font-weight: 300;
    letter-spacing: 0.05em;
    line-height: 2.1em;
    text-align: center;
    color: #675646;
	}
.box_price h4 span {
	font-family: "游明朝", "Yu Mincho", "Hiragino Mincho Pro", "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", serif;
	display: block;
    margin: 0.5em 0 0;
	color: #171614;
    font-size: 1.1rem;
    letter-spacing: 0.05em;
    line-height: 2.1em;
	}
.box_price .s_t{
	font-family: "Avenir", "aktiv-grotesk", "Hiragino Kaku Gothic ProN","HiraKakuPro-W3", sans-serif;
	margin-top: 1.5em;
	font-size: 0.85rem;
	line-height: 2em;
	}
	
.btn {
	margin: 1em auto;
	width: 83%;
	display: flex;
	flex-wrap: nowrap;
    justify-content: center;
    align-content: center;
    align-items: center;
	gap: 1em;
	}
.btn1 {
	margin: 0.5em auto;
	width: 49%;
	}
.btn1 a {
	font-family: "Avenir", "aktiv-grotesk", "Hiragino Kaku Gothic ProN", "HiraKakuPro-W3", sans-serif;
	display: block;
	position: relative;
	margin: 0 auto;
	padding:  1.8em 0;
	border: 1px solid #e5e1dc;
	border-radius: 50px;
	background: #fff;
	font-size: 0.95rem;
	transition: all 0.6s;
	text-align: center;
	}
.btn1 a:hover {
	background: #e5e1dc;
	color: #171614;
	border: 1px solid #f1f1f1;
	}

.border{
	width: 80%;
	margin: 3em auto;
	border-top: 1px solid #ddd;
	}
	
/*-------------------------------------------------------------------------- iPad ---*/
@media screen and (max-width : 1180px)  {	
}

/*-------------------------------------------------------------------- SP ---*/
@media screen and (max-width : 768px)  {
	.box_price{
	padding: 21% 7% 11%;
	}
	.box_price h2{
	margin: 0em auto 0.5em;
	font-size: 1.4rem;
	}
	.box_price h2 span {
    margin: 0.1em auto 0.5em;
    font-size: 0.7rem;
	}
	/*.box_price h2:before {
	bottom: -5px;
	left: calc(50% - 10px);
	width: 20px;
    }*/
	.box_price .cap{
	margin: 0em auto 4em;
	font-size: 0.7rem;
	letter-spacing: 0.07em;
	line-height: 2.1em;
	}
	.box_price .flex{
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    flex-direction: row;
    gap: 1em;
	}
	.box_price h3{
	font-size: 0.95rem;
	margin: 2em auto 2em;
	}
	.box_price .fig{
	width: 100%;
	margin: 0em auto 2em;
	}
	.box_price .menu-block{
	-webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    width: 100%;
	}
	.box_price .menu{
	font-size: 0.8rem;
	letter-spacing: 0.03em;
	padding: 1.5em 0 1.5em;
	font-weight: 300;
	}
	.box_price .menu .menu-price {
	font-size: 0.7rem;
	font-weight: 300;
    padding-left: 20px;
	}
	.box_price .menu .note{
	font-size: 0.6rem;
	padding: 1.5em 8em 0em 0;
	letter-spacing: 0;
	}
	.box_price h4 {
    margin: 1em auto 1em;
    font-size: 1.4rem;
	}
	.box_price h4 span {
    margin: 0.5em auto 0em;
    font-size: 0.7rem;
	}
	.box_price .s_t{
	margin-top: 2em;
	font-size: 0.7rem;
	}

	.btn {
	margin: 1.5em auto 2em;
	width: 83%;
	flex-wrap: wrap;
	gap: 1em;
	}
	.btn1 {
	margin: 0em auto;
	width: 100%;
	}
	.btn1 a {
	padding: 1.2em 0;
	font-size: 0.75rem;
	}
}

